Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5581

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5581
Last Modified 07 Mar 2011 10:00:58
Published 07 Nov 2007 09:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5581

Summary

Multiple cross-site scripting (XSS) vulnerabilities in mpweb/scripts/mpx.dll in Cisco Unified MeetingPlace 5.4 and earlier and 6.0 allow remote attackers to inject arbitrary web script or HTML via the (1) FirstName and (2) LastName parameters.

Vulnerable Systems

Application

  • Cisco Unified Meetingplace 4.3.0.246

  • Cisco Unified Meetingplace 4.3.0.246.5

  • Cisco Unified Meetingplace 5

  • Cisco Unified Meetingplace 5.0

  • Cisco Unified Meetingplace 5.2

  • Cisco Unified Meetingplace 5.3

  • Cisco Unified Meetingplace 5.4

  • Cisco Unified Meetingplace 6.0


References

XF - cisco-meetingplace-mpx-xss(38298)

VUPEN - ADV-2007-3772

BID - 26364

CISCO - 20071107 Cisco Unified MeetingPlace XSS Vulnerability

SECTRACK - 1018904

SECUNIA - 26462


Last Updated: 27 May 2016 10:46:12